.wrapper {
    width: 1280px;
    margin: 0 auto;
    font-family: Roboto;
}
.logo {
    text-decoration: none;
    color: #4BCAFF;
    font-size: 80px
}
.logo span {
    color: black;
}
.header {
    display: flex;
    flex-direction: column;
}
.list-top-menu {
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #35444F;
    margin-top: 40px;
    height: 69px;
}
.list-top-menu-item {
    border-left: 1px solid #FFF;
    text-decoration: none;
    color: #FFF;
    font-size: 24px;
    box-sizing: border-box;
    display: block;
    height: 69px;
    padding: 24px 32px;
}
.last-element {
    border-right: 1px solid #FFF;
}
.list-top-menu-item:hover {
    background-color: #222F3A;
}
.content {
    display: flex;
    margin-top: 49px;
    justify-content: space-between;
}
.content-menu {
    display: flex;
    flex-direction: column;
    border: 1px solid black;
    width: 342px;
    height: 395px;
}
.content-menu-item {
    display: flex;
    padding-bottom: 26px;
    padding-top: 26px;
    padding-left: 44px;
    font-size: 27px;
    font-weight: 400;
    line-height: 27px;
    letter-spacing: 0px;
    text-align: left;
    color: #495863;
    text-decoration: none;
}
.content-menu-item:hover {
    background-color: #DBDBDB;
    color: #35444F;
    padding-left: 74px;
}
.content-box {
    width: 885px;
}
.image-box {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 529px;
    border: 1px solid #000;
    overflow: hidden;
}
img {
    transition: transform 0.25s;
}
.image-box:hover img {
    transform: scale(1.1);
}
.paragraph { 
    color: #2C2C2C; 
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
}
.paragraph-first {
    margin-top: 37px;
}
.paragraph-second {
    margin-top: 13px;
}
.footer {
    display: flex;
    justify-content: space-between;
    margin-top: 54px;
    margin-bottom: 38px;
    background-color: rgba(99, 105, 110, 0.48);
    height: 69px;
    align-items: center;
}
.footer-menu-list {
    display: flex;
    padding-left: 40px;  
}
.footer-link {
    padding-right: 40px;
    font-size: 24px;
    font-weight: 400;
    line-height: 24px;
    letter-spacing: 0px;
    color: #010101;
}
.footer-menu-item {
    color: #0C1927;
    font-size: 28px;
    font-style: normal;
    font-weight: 400;
    line-height: 28px;
    padding: 16px;
    text-decoration: none;
}
.footer-menu-item:hover {
    color: #3181A6;
    border-bottom: 1px solid #3181A6;
}




.btnTheme {
    position: fixed;
    width: 80px;
    height: 80px;
    border-radius: 50px;
    cursor: pointer;
    border: none;
    transition: background-color 0.3s, color 0.3s;
    right: 0;
}

.light-theme {
    --background-color: #fff;
    --text-color: #000;
    --button-background: #4BCAFF;
    --button-text-color: #fff;
    --border-color: #fff;
    --menu-text-color: #fff;
    --paragraph-text-color: #2C2C2C;
}

.dark-theme {
    --background-color: #1e1e1e;
    --text-color: #f5f5f5;
    --button-background: #f5f5f5;
    --button-text-color: #000;
    --border-color: #1e1e1e;
    --menu-text-color: #f5f5f5;
    --paragraph-text-color: #35444F;
}

body {
    background-color: var(--background-color);
    color: var(--text-color);
}

.btnTheme {
    background-color: var(--button-background);
    color: var(--button-text-color);
}
.logo span {
    color: var(--text-color);
}
.list-top-menu-item {
    border-left: 1px solid var(--border-color);
    color: var(--menu-text-color);
}
.last-element {
    border-right: 1px solid var(--border-color);
}
.paragraph { 
    color: var(--paragraph-text-color);
}